Subject: [nemo] Re: [Mip6] Typo in draft-ietf-mip6-mipext-advapi-03.txt (fwd)

From: Pekka Savola <[email-masked]>
Date: Mon, 4 Apr 2005 08:24:51 +0300 (EEST)

(I'm not subscribed to nemo, sorry)

It was pointed out this should be posted on NEMO WG as well.

Does the NEMO WG want to get to the rough consensus on the APIs for 
NEMO basic support?

---------- Forwarded message ----------
Date: Sat, 2 Apr 2005 11:30:07 +0300 (EEST)
From: Pekka Savola <[email-masked]>
To: Samita Chakrabarti <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: Re: [Mip6] Typo in draft-ietf-mip6-mipext-advapi-03.txt

On Mon, 24 Jan 2005, Samita Chakrabarti wrote:
>> Btw, now that the NEMO RFC is out, have you considered adding the NEMO
>> definitions to the draft?
>> 
> 
> The question was brought up before. Currently mip6api draft is in the AD 
> review.
> It is up to the Chairs and ADs to decide whether NEMO API should be bound
> with this document or they should be published separately.

I happened to get across this while perusing the issue tracker.

IMHO, it would seem to make sense to add the NEMO basic support APIs here. As 
it is NEMO is already an RFC, and as it seems that the updates would be fairly 
trivial.

However, the problem here is whether the proposed NEMO APIs have been 
sufficiently reviewed by NEMO WG.  If NEMO WG chairs would say that there is 
rough consensus for these and these inclusions, this would be an "OK" signal 
for us.

What we want to avoid is adding NEMO APIs here if such would later be called 
out to not have been sufficiently reviewed at NEMO WG or lacking consensus 
there.

Obviously, all this still requires some form of approval of the AD, but as the 
document is still at AD review, i.e., hasn't been passed to the IESG as a whole 
yet, I don't think it is procedurally too late to kill two birds with one 
stone.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6